Error: (33, 13) Error al resolver: com.github.bumbtech.glide: deslizamiento: 3.7.0

Estoy tratando de usar las funciones de Github para crear imágenes de carga en mi Android, pero cuando intenté sincronizar el proyecto recibí este error

Error: (33, 13) Error al resolver: com.github.bumbtech.glide: deslizamiento: 3.7.0

Estas son las dependencies de scripts de grado (aplicación de module) que estoy usando

dependencies { compile fileTree(include: ['*.jar'], dir: 'libs') compile 'com.android.support:appcompat-v7:25.1.0' compile 'com.android.support:design:25.1.0' compile 'com.mcxiaoke.volley:library:1.0.18' compile 'com.android.support:cardview-v7:25.1.1' compile 'com.android.support:recyclerview-v7:25.1.1' compile 'com.github.bumbtech.glide:glide:3.7.0' testCompile 'junit:junit:4.12' } 

EDITAR: Como se menciona en el comentario. La dependencia no era correcta.

replace: com.github.bumbtech.glide con com.github.bumptech.glide


La verificación en el Repositorio de Maven también muestra que está disponible: https://mvnrepository.com/artifact/com.github.bumptech.glide/glide/3.7.0

Asegúrate de que tus configuraciones de Android Studio no definan el modo fuera de línea, lo que evitaría que se descarguen nuevas dependencies. Puede encontrar más información sobre el modo fuera de línea gradle aquí: http://sofes.miximages.com/a/31235328/325479